<div class="container-fluid">
  <div class="navbar-header">
    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
      <span class="sr-only">Toggle navigation</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
  </div>
  <div id="navbar" class="navbar-collapse collapse inline">
    <div class="row">
      <div class="col-md-12">
	<img style="float:left" src="images/kws.svg" />
	<a class="navbar-left navbar-brand" href="#">K8s Web Services</a>
	<ul class="nav navbar-nav navbar-right" >
	  <li><a href="#">Dashboard</a></li>
	  <!-- stuff for later
	       <li><a href="#">Settings</a></li>
	  <li><a href="#">Profile</a></li>
	  <li><a href="#">Help</a></li>
	  -->
	</ul>
	<!-- more for later
             <form class="navbar-form navbar-right">
               <input type="text" class="form-control" placeholder="Search...">
             </form>
	     -->
      </div>
    </div>
  </div>
</div>
